﻿if GetLocale() == "zhCN" then
BINDING_HEADER_YAYMOUNTSHEADER = "YayMounts"
BINDING_NAME_YAYMOUNTBINDING = "Mount/Dismount"
BINDING_NAME_YAYMOUNTBINDING2 = "Force Ground Mounting"

YayMountsLocale = {
	String = {
		NoYMP = "Yay Mounts can help handle your Mini-pets. To do so, please click the button below!",
		NDWF = "Don't dismount while flying. You'll have to land or (if enabled in Blizzard options) cast a spell",
		ER = "Choose random usable mount if no usable mounts selected",
		FFP = "Druid: Prioritize using Flight Form over a regular mount even when not moving",
		FBP = "Prioritize using Flying Broom over a regular mount when not moving, even over Flight Form",
		FBPD = "Prioritize using Flying Broom over a regular mount when not moving",
		NoMounts = "No mounts Selected",
		Remount = "Mount a flying mount without dismounting from a ground mount",
		NewMountFound = "New mount found: ",
		TTT = "Druid: When in combat, shift from Travel or Aquatic form directly back to that form",
		MTFF = "Druid: When on a flying mount and flying + moving, shift into Flight Form",
		CFI = "Druid: Use cat form indoors if you have 2/2 of the talent Feral Swiftness",
		AL = "Pressing the mount keybind while moving (or in combat if enabled) will swap between the Aspects selected below",
		AL2 = "Aspects for [Force Ground Mounting]",
		AIC = "Hunter: YayMounts aspect swapping while in combat (WARNING: This can be buggy)",
		UA = "Hunter: [Mount/Dismount] will swap between the Aspects selected below",
		UA2= "Hunter: [Force Ground Mounting] will swap between the Aspects selected below",
		ASP = "Automatically use a random pet when changing instances or logging in",
		ASD = "Always dismiss mini-pets when stealthing",
		PL = "Priest: Mount/Dismount keybind will use levitate on yourself when you are falling or in combat",
		MS = "Mage: Mount/Dismount keybind will use slowfall on yourself when you are falling or in combat",
	},
	
	Zone = {
		AQ40 = "安其拉",
		Deadmines = "死亡矿井",
		Icecrown = "冰冠冰川",
		Oculus = "魔环",
		StormPeaks = "风暴峭壁",
		Wintergrasp = "冬拥湖",
		Vashjir1 = "柯尔普萨之森",
		Vashjir2 = "烁光海床",
		Vashjir3 = "无底海渊",
		Vashjir4 = "瓦丝琪尔",
		VashjirNespirah = "奈瑟匹拉",
		VashjirLGhorek = "拉格雷克",
		VortexPinnacle = "旋云之巅",
	},
	
	Misc = {
		WaterBreathing = "水下呼吸",
		optionsGUIButton = "打开设置界面",
		mountsReloaded = "坐骑列表已重载",
	},
}
end